Subject: Fwd: Top5 - 3/6/01 - Signs Your Pet Can Read Your Mind
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 03:10:00 -0800 (PST)

Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/
Content-transfer-encoding: 7BIT
Received: by mail2.aracnet.com (mbox dquillen) (with Cubic Circle's cucipop 
(v1.31 1998/05/13) Tue Mar  6 10:59:31 2001)
X-From_: [email-masked]  Tue Mar  6 
02:46:14 2001
Return-Path: <[email-masked]>
Received: from outmta002.topica.com ([206.132.75.237]) by mail2.aracnet.com 
(8.11.0/8.11.0) with SMTP id f26AkAV11953 for <[email-masked]>; Tue, 6 
Mar 2001 02:46:11 -0800
To: [email-masked]
From: The Top 5 List <[email-masked]>
Subject: Top5 - 3/6/01 - Signs Your Pet Can Read Your Mind
Date: Tue, 06 Mar 2001 02:42:56 -0800
Reply-To: [email-masked]
with SMTP; 6 Mar 2001 10:42:14 -0000
Received: from custerdome (we-66-74-8-175.we.mediaone.net [66.74.8.175]) by 
lsmls02.we.mediaone.net (8.11.1/8.11.1) with ESMTP id f26AgBU08146 for 
<[email-masked]>; Tue, 6 Mar 2001 02:42:11 -0800 (PST)
MIME-Version: 1.0
Content-type: text/plain; charset=US-ASCII
X-mailer: Pegasus Mail for Win32 (v3.12c)
Content-Length: 7947

            To unsubscribe: [email-masked]
==================================================================
         T  H  E     T  O  P     F  I  V  E     L  I  S  T
                   Did you just call me Fluffy?
==================================================================

          What do you get with a ClubTop5 subscription?

      *  Our occasional Certified Filthy! lists
      *  Submit ideas for ClubTop5-written lists
      *  Extra Ruminations not published anywhere else
      *  The infamous Bad Rumination of the Day
      *  Our Too Much Fun Website of the Day pick
      *  Top5 Lists with no advertisements whatsoever
      *  Runners Up list submissions
      *  The warm fuzzy feeling that comes with knowing that
         you're helping to support an internet institution which
         has brought laughter to millions of people since 1994.

           ClubTop5:  A buck a month, a laugh a minute!
      Learn more at http://www.topfive.com/html/ClubTop5.htm

==================================================================

    Today's Classic Top5:   Least Popular Candy Heart Sayings
         Read it on our website:  http://www.topfive.com
         To subscribe:  [email-masked]

                          March 6, 2001

                         NOTE FROM CHRIS:

             According to a book written by a former
           Cambridge University researcher, a parrot in
            Manhattan can read the mind of its owner.

               "But Chris," you say, "How do I know
                if MY pet has psychic abilities?"
              Fear not!  Here's how you can tell...

           The Top 13 Signs Your Pet Can Read Your Mind

13> You think about having him neutered and the next time you're
    taking a bath, Rover brings you the toaster.

12> They start throwing feces before you even get the typewriters
    out of their cartons.

11> When you fake throwing the ball, he fakes being fooled.

10> "Bwawk!  Polly wanna new gold cage, or else Polly's telling
    Larry King about your rubber hose fetish and what you did
    with that watermelon.  Bwawk!"

 9> Well *someone* ordered the cat-size purple silk turban and
    crystal ball squeaky toy.

 8> You ask for your slippers.  Rover brings you Penthouse.

 7> He times his litter box usage so that total poop-smell
    permeation in your apartment occurs at EXACTLY the same
    moment your date arrives.

 6> The freakin' ferret *always* blocks your Triple-Word Score
    move.

 5> You toss your "Inauguration '93" commemorative Frisbee over
    by the sunbathing babes, and good ol' Buddy comes back with
    two bikini tops.

 4> Spot's able to guess 10 times out of 10 that it's Alpo for
    dinner.

 3> No matter where you hide the key to the liquor cabinet, by the
    time you get home from work, Fido's halfway through the peach
    Schnapps, watching "Beaches," and crying like a baby.

 2> You get the strange feeling that your cat is ignoring you on
    a whole *new* level.

  and Topfive.com's Number 1 Sign Your Pet Can Read Your Mind...

 1> The Waco-style armed standoffs that begin an hour before
    Sparky's trips to the vet.

              [  The Top 5 List   www.topfive.com  ]
              [   Copyright 2001 by Chris White    ]

==================================================================

                          Little Fivers!

            Top 5 humor lists on a variety of specific
              subjects, each published once a week.

          Relationships, Tech Stuff, Parenting, Politics,
             Video Games, High School, Law, Movies...

                28 subjects in all, and all FREE!
               Sign up for as many as you want at:

                 http://www.topfive.com/mini.html

==================================================================

                      Rumination of the Day

        If it's true that unprotected sex with someone is
         like having sex with everyone they had sex with,
           and everyone *they* had sex with, and so-on,
           then that must mean that in some roundabout
          way most of us have had sex with Kevin Bacon.

                         (Paul Aldredge)

  To subscribe to Ruminations:  [email-masked]

==================================================================
Selected from 126 submissions from 52 contributors.
Today's Top 5 List authors are:
------------------------------------------------------------------
Reid Kerr, Carthage, TX           --  1  (Woohoo!  1st #1!)
Martin Bredeck, Hybla Valley, VA  --  2
Jason Anderson, Birmingham, AL    --  3
Daniel Weckerly, Limerick, PA     --  4
Larry Hollister, Concord, CA      --  5, HM name (Hall of Famer)
Peter Bauer, Rochester, NY        --  6
Sandra Hull, Arlington, VA        --  7
Chuck Smith, Woodbridge, VA       --  8  (Hall of Famer)
Ed Smith, Chattanooga, TN         --  8  (Hall of Famer)
Dave Wesley, Pleasant Hill, CA    --  8  (Hall of Famer)
Peter Rogers, Austin, TX          --  8
Allen Lindsey, Cincinnati, OH     --  9
Wade Kwon, Birmingham, AL         -- 10
Steven Wilber, Pomeroy, WA        -- 10
Jeff Scherer, Brooklyn, NY        -- 11
Fran Fruit, Winnetka, IL          -- 12
Dave Goudsward, Harrisburg, PA    -- 13
Mark Niebuhr, Minneapolis, MN     -- Topic
Dave Henry, Slidell, LA           -- Banner Tag
Lev L. Spiro, Los Angeles, CA     -- RU list name  (Hall of Famer)
Bill Muse, Seattle, WA            -- HM list name  (Hall of Famer)
Kevin Wickart, Normal, IL         -- Honorable Mention list name
Chris White, Irvine, CA           -- List owner/editor
Pet Shop Boys, London, England    -- Ambience
 -> Ambience explanation: http://www.topfive.com/arcs/am030601.htm
------------------------------------------------------------------
          "Fur Cryin' Out Loud"    and    "Telepathetic"
         The Runners Up and Honorable Mention submissions
   The Runners Up and Honorable Mention submissions for today's
    list can be found on our website:  http://www.topfive.com
==================================================================
[       T  H  E     T  O  P     F  I  V  E     L  I  S  T        ]
[  TOP5 -- The Home of Original Humor    http://www.topfive.com  ]
[----------------------------------------------------------------]
The Top 5 List   (original lists)        [email-masked]
Top5 Classic     (greatest hits)  [email-masked]
Ruminations      (odd thoughts)   [email-masked]
The Daily Probe  (news satire)          [email-masked]
The Whack Report (real stories)         [email-masked]
The Kid Report   (kid stories)      [email-masked]
Gadget Geek      (cool stuff)      [email-masked]
==================================================================
[      Copyright 2001 by Chris White   All rights reserved.      ]
[    Do not forward, publish, broadcast, or use in any manner    ]
[     without crediting "The Top 5 List at www.topfive.com"      ]
==================================================================
[    To unsubscribe: Send mail to [email-masked]    ]
[            To bitch at the owner: [email-masked]            ]
[                     http://www.topfive.com                     ]
==================================================================

============================================================
Visit Ancestry.com for a FREE 14-Day Trial and enjoy access
to the No. 1 Source for Family History Online. Search over 1
Billion names and trace your family tree today. Click here:
http://click.topica.com/aaabucclvXASclwLh7c/MyFamily
============================================================

____________________________________________________________
T O P I C A  -- Learn More. Surf Less.
Newsletters, Tips and Discussions on Topics You Choose.
http://www.topica.com/partner/tag01